package tutorialJava.capitulo9_AWT_SWING.v05_JListConDefaultListModel.model;

public class Provincia {
	private int id;
	private String descripcion;
	
	public Provincia() {
	}

	public Provincia(int id, String descripcion) {
		super();
		this.id = id;
		this.descripcion = descripcion;
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getDescripcion() {
		return descripcion;
	}

	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

	@Override
	public String toString() {
		return descripcion;
	}
	
	
}
